/* Class = "NSTextFieldCell"; title = "Qwerty"; ObjectID = "03W-jU-Mye"; */
"03W-jU-Mye.title" = "Qwerty";

/* Class = "NSTextFieldCell"; title = "Remote Mac Hostname or IP Address"; ObjectID = "2pL-tp-q2E"; */
"2pL-tp-q2E.title" = "Nombre o dirección IP del Mac remoto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3e1-Cm-oYw"; */
"3e1-Cm-oYw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Local Servers:"; ObjectID = "5HY-AF-3uW"; */
"5HY-AF-3uW.title" = "Servidores locales:";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "GwZ-Lm-LSh"; */
"GwZ-Lm-LSh.title" = "KB/s";

/* Class = "NSTextFieldCell"; title = "CCC will use Public Key Authentication (PKA) to authenticate future connections to this remote Macintosh. Click the button below to install CCC's key onto the remote Macintosh.\n\nPlease note that this will establish a high level of trust between the local and remote Mac. This Mac will have access to all data on the remote Mac, and administrative users on the remote Mac can gain access to the data that you back up to that Mac. Both Macs should be within your administrative control."; ObjectID = "H8K-i1-hKy"; */
"H8K-i1-hKy.title" = "CCC utilizará autenticación de clave pública (PKA) para autenticar las futuras conexiones con este Macintosh remoto. Pulsa el botón inferior para instalar la clave de CCC en el Macintosh remoto.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JG2-jr-Ucq"; */
"JG2-jr-Ucq.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Deauthenticate"; ObjectID = "MN6-m4-TQe"; */
"MN6-m4-TQe.title" = "Anular autenticación";

/* Class = "NSTextFieldCell"; title = "path"; ObjectID = "RAH-fV-bKi"; */
"RAH-fV-bKi.title" = "ruta";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "RpQ-0c-Zis"; */
"RpQ-0c-Zis.title" = "Servidor:";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "TWw-8s-EpH"; */
"TWw-8s-EpH.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "Operating System:"; ObjectID = "Ux6-IJ-teo"; */
"Ux6-IJ-teo.title" = "Sistema operativo:";

/* Class = "NSButtonCell"; title = "Compress data passed over the network"; ObjectID = "VgQ-h4-gnb"; */
"VgQ-h4-gnb.title" = "Comprimir los datos transmitidos por la red";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "XjP-Nb-O7W"; */
"XjP-Nb-O7W.title" = "Puerto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for Remote Macintosh"; ObjectID = "aXr-di-gp8"; */
"aXr-di-gp8.ibExternalAccessibilityDescription" = "Documentación del Macintosh remoto";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Bandwidth limit value"; ObjectID = "bua-At-dHe"; */
"bua-At-dHe.ibExternalAccessibilityDescription" = "Valor del límite de ancho de banda";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Custom SSH Port"; ObjectID = "cEA-cy-qD0"; */
"cEA-cy-qD0.ibExternalAccessibilityDescription" = "Puerto SSH personalizado";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "cnd-lu-fRb"; */
"cnd-lu-fRb.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Limit bandwidth to:"; ObjectID = "f3r-Ux-646"; */
"f3r-Ux-646.title" = "Limitar ancho de banda a:";

/* Class = "NSTextFieldCell"; title = "host.com:port"; ObjectID = "f9c-u1-q5w"; */
"f9c-u1-q5w.title" = "servidor.com:puerto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gfL-MJ-rG8"; */
"gfL-MJ-rG8.title" = "Cancelar";

/* Class = "NSWindow"; title = "Window"; ObjectID = "leg-jW-HYA"; */
"leg-jW-HYA.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Selected path:"; ObjectID = "p9n-a3-eXX"; */
"p9n-a3-eXX.title" = "Ruta seleccionada:";

/* Class = "NSTextFieldCell"; title = "Mac OS X, 10.10.4 (ABC123)"; ObjectID = "q7u-Gf-jo2"; */
"q7u-Gf-jo2.title" = "Mac OS X, 10.10.4 (ABC123)";

/* Class = "NSTextFieldCell"; title = "Choose a volume or folder on the remote Mac for the destination of this task."; ObjectID = "vv4-6B-Pg2"; */
"vv4-6B-Pg2.title" = "Seleccione un volumen o carpeta en el Mac remoto como destino de esta tarea.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "woI-Ap-cl9"; */
"woI-Ap-cl9.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "wt2-P2-eAL"; */
"wt2-P2-eAL.title" = "Conectar";

/* Class = "NSButtonCell"; title = "Install Key"; ObjectID = "zGX-BH-QGH"; */
"zGX-BH-QGH.title" = "Instalar clave";
